package J20250717.demo02_interface;

/**
 * @author WanJl
 * @version 1.0
 * @title Notepad
 * @description
 * @create 2025/7/17
 */
public class Notepad {
    public void run(){
        System.out.println("笔记本开机");
    }
    public void useUsb(USB usb){
        usb.open();
        System.out.println("使用usb设备");
        usb.close();
    }
    public void shutdown(){
        System.out.println("笔记本关机");
    }
}
